
@font-face {
    font-family: 'Gallery';
    src: url('../fonts/GalleryRegular.woff2') format('woff2'),
        url('../fonts/GalleryRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root { 
    --primary: #ffb607;
    --bg-green: #e1efd5;
    --text-color: #000;
    --white-color: #fff;
}

@media screen and (max-width: 1200px) {

    .bg-banner {
        height: 170vh;
    }
}

@media screen and (max-width: 576px) {

    .bg-banner {
        height: 150vh;
    }
}

@media screen and (max-width: 480px) {

    .bg-banner {
        height: 140vh;
    }
}

@media screen and (max-width: 375px) {

    .bg-banner {
        height: 130vh;
    }
}

.breadcrum {
    align-items:center;
    flex-wrap:nowrap;
}


